<?php
define("_INSTALL_L0","Willkommen zum Install Wizard für XOOPS 1.0 RC3");
define("_INSTALL_L70","Ändern Sie bitte die Dateirechte für die mainfile.php so, daß sie durch den Server beschrieben werden kann (i.e. chmod 777 mainfile.php auf einem UNIX/LINUX Server, oder überprüfe die Einstellungen der Datei und stelle sicher das \"nur lesen\" nicht gesetzt ist auf einem Windows Server ). Laden Sie diese Seite neu, sobald Sie die Erlaubnis-Einstellungen geändert haben.");
define("_INSTALL_L71","Klicken Sie auf \"weiter\" unten, um die Installation zu beginnen.");
define("_INSTALL_L1","Öffne die mainfile.php mit einem text editor und finde den folgenden Code in Zeile 31:");
define("_INSTALL_L2","Ändern Sie jetzt diese Zeile zu:");
define("_INSTALL_L3","Weiter, in Zeile 35, ändern %s zu %s");
define("_INSTALL_L4","OK, Ich habe die obengenannten Einstellungen gesetzt, lasse es mich noch einmal versuchen!");
define("_INSTALL_L5","WARNUNG!");
define("_INSTALL_L6","Es gibt eine falsch Anpassung zwischen Ihrer XOOPS_ROOT_PATH Einstellung in Zeile 31 der mainfile.php und der root path info die wir gefunden haben.");
define("_INSTALL_L7","Deine Einstellung: ");
define("_INSTALL_L8","Unsere Einstellung: ");
define("_INSTALL_L9","( Auf MS Platformen, können Sie diese Fehlernachricht erhalten, selbst wenn Ihre Konfiguration korrekt ist. Wenn das der Fall ist, drücken Sie bitte den Knopf, um unten fortzusetzen)");
define("_INSTALL_L10","Drücken Sie bitte den Knopf, um unten fortzusetzen, wenn das wirklich ok ist.");
define("_INSTALL_L11","Der Server pfad von deinem XOOPS ROOT Verzeichnis: ");
define("_INSTALL_L12","URL zu deinem XOOPS ROOT Verzeichnis: ");
define("_INSTALL_L13","Wenn die obengenannte Einstellung korrekt ist, drücken Sie den Knopf, um unten fortzusetzen.<br>(Es werden jetzt noch keine Tabellen erstellt)");
define("_INSTALL_L14","weiter");
define("_INSTALL_L15","Öffnen Sie bitte die mainfile.php und tragen Sie die gebrauchten Datenbank Einstellungen ein");
define("_INSTALL_L16","%s ist der Hostname Ihres Datenbank-Servers.");
define("_INSTALL_L17","%s ist der Username Ihres Datenbank-Accounts.");
define("_INSTALL_L18","%s ist das Passwort welches Verlangt wird, um auf Ihre Datenbank zuzugreifen.");
define("_INSTALL_L19","%s ist der Name Ihrer Datenbank in der die XOOPS Tabellen erstellt werden.");
define("_INSTALL_L20","%s ist der prefix für ihre Tabellen, das wird während der Installation gemacht.");
define("_INSTALL_L21","Die folgende Datenbank wurde auf dem Server nicht gefunden:");
define("_INSTALL_L22","Versuchen, diese zu Erstellen?");
define("_INSTALL_L23","Ja");
define("_INSTALL_L24","Nein");
define("_INSTALL_L25","Wir haben die folgende Datenbank-Informationen gefunden von Ihrer Konfiguration in der mainfile.php. Bitte ändern Sie die Angeben jetzt sollten diese nicht korrekt sein.");
define("_INSTALL_L26","Datenbank Einstellungen");
define("_INSTALL_L51","Datenbank");
define("_INSTALL_L66","Wählen Sie die zu verwendende Datenbank");
define("_INSTALL_L27","Datenbank Hostname");
define("_INSTALL_L67","Hostname des Datenbank-Servers. Wenn Sie unsicher sind, 'localhost' Arbeitet in den meisten Fällen.");
define("_INSTALL_L28","Datenbank Username");
define("_INSTALL_L65","Ihr Datenbank User Account auf ihrem Hoster");
define("_INSTALL_L29","Datenbank Name");
define("_INSTALL_L64","Der Name der Datenbank auf ihrem Hoster. Der Installer wird versuchen, die Datenbank zu erstellen, wenn dies noch nicht existiert");
define("_INSTALL_L52","Datenbank Passwort");
define("_INSTALL_L68","Passwort für Ihr Datenbank-Benutzer-Account");
define("_INSTALL_L30","Tabellen Prefix");
define("_INSTALL_L63","Dieser Prefix wird erstellt vor allen neuen Tabellen um Namenkonflikt in der Datenbank zu vermeiden. Wenn Sie unsicher sind, lassen Sie die Grundeinstellung \"xoops\".");
define("_INSTALL_L54","Brauchen Sie eine permanente Verbindung?");
define("_INSTALL_L69","Voreingestellt ist \"Ja\". Wählen Sie \"Ja\" wenn sich unsicher sind.");
define("_INSTALL_L55","XOOPS Physikalischer Pfad");
define("_INSTALL_L59","Physikalischer Pfad zu deinem XOOPS Verzeichnis ohne slash am ende");
define("_INSTALL_L56","XOOPS Physikalischer Pfad (URL)");
define("_INSTALL_L58","Physikalischer Pfad zu deinem XOOPS Verzeichnis ohne slash am ende");

define("_INSTALL_L31","Datenbank konnte nicht erstellt werden. Sprechen Sie mit ihrem Server Administrator wenn Sie Details brauchen.");
define("_INSTALL_L32","Installation Komplett");
define("_INSTALL_L33","Drücken Sie <a href='index.php'>hier</a>, wenn Sie zu ihre Homepage gehen wollen.");
define("_INSTALL_L35","Wenn Sie irgendwelche Fehler hatten, setzen Sie sich bitte mit der Support Mannschaft dann in Verbindung <a href='http://www.myxoops.org/'>myXOOPS.org</a>");
define("_INSTALL_L36","Wählen Sie bitte Ihren Admin Namen und Passwort und klicken Sie unten auf den Knopf, um  die Tabellen in die Datenbank schreiben zu lassen.");
define("_INSTALL_L37","Admin Name");
define("_INSTALL_L38","Admin Email");
define("_INSTALL_L39","Admin Passwort");
define("_INSTALL_L40","Erstelle Tabellen");
define("_INSTALL_L41","Bitte gehe zurück und trage alle erforderlichen Felder aus.");
define("_INSTALL_L42","zurück");
define("_INSTALL_L57","Bitte eintragen %s");

// %s is database name
define("_INSTALL_L43","Datenbank %s wurde erstellt!");

// %s is table name
define("_INSTALL_L44","Konnte nicht erstellen %s"); 
define("_INSTALL_L45","Tabelle %s erstell");

define("_INSTALL_L46","Im Ordner für die Module müßen die folgenden Dateien beschreibbar sein um richtig zu arbeiten. Bitte ändern Sie die Zugriffsrechte. (chmod 666 auf einem UNIX/LINUX Server, oder überprüfe Sie die Einstellungen für die Dateien und überzeugen Sie sich, dass die nur lesen rechte auf einem Windows-Server nicht gesetzt sind)");
define("_INSTALL_L47","weiter");

define("_INSTALL_L53","Bitte bestätigen Sie die folgenden eingetragenen Daten:");

define("_INSTALL_L60","Konnte die mainfile.php nicht öffnen. Bitte überprüfen Sie die Zugriffsrechte der Datei und versuchen Sie es noch mal.");
define("_INSTALL_L61","Konnte nicht in die mainfile.php schreiben. Kontakte den Server Administrator für Details.");
define("_INSTALL_L62","Konfigurations-Daten sind erfolgreich erstellt worden. Klicken Sie auf den Knopf, um unten fortzusetzen.");
define("_INSTALL_L72","Die folgenden Verzeichnise müßen mit Schreibrechten vom Server erstellt werden. (i.e. 'chmod 777 Verzeichnis_name' auf einem UNIX/LINUX Server)");
define("_INSTALL_L73","Falsche Email");

?>